
[Desktop Entry]
Encoding=UTF-8
Name=XFlame
Comment=Draws a simulation of pulsing fire. It can also take an arbitrary image and set it on fire too. Written by Carsten Haitzler and many others; 1999.
TryExec=xflame
Exec=xflame -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
